import { LinearProgress, Spinner } from '../components'
import { ReactNode, Suspense } from 'react'

export default function withSuspense(component: ReactNode) {
  return <Suspense fallback={<LinearProgress />}>{component}</Suspense>
}
